$1 PROCEDURE [dbo].[FastSell_v2_AnagrupBilgileri]
	@lastup_date datetime
AS
BEGIN
	Select
			NEWID() [GuidNo],
		san_RECno [TempID],
		san_create_date [create_date],
		san_create_user [create_user],
		san_lastup_date [lastup_date],
		san_lastup_user [lastup_user],
		san_kod [kodu],
		san_isim [isim]
	From
		STOK_ANA_GRUPLARI WITH(NOLOCK)
	WHERE
		(san_lastup_date >= @lastup_date) 
	Order by 
		san_RECno
END
